{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Incoming Mail (IMAP)",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "39CE4174-5E40-43E3-A5A5-C6F14134F7B6",
      "Mode" : 0,
      "DayFromInterval" : 309725280,
      "DayToInterval" : 309725280
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Mail entrant (IMAP)",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Port",
  "PluginSettings" : {
    "PortSteps" : [
      {
        "BadReceive" : "a001 NO LOGIN failed",
        "GoodReceive" : "* OK",
        "GoodSend" : "a001 login {Username} {Password}",
        "BadSend" : "a001 logout"
      },
      {
        "BadReceive" : "",
        "GoodReceive" : "a001 OK",
        "GoodSend" : "a001 select inbox",
        "BadSend" : "a001 logout"
      },
      {
        "BadReceive" : "",
        "GoodReceive" : "a001 OK",
        "GoodSend" : "a001 logout",
        "BadSend" : "a001 logout"
      }
    ],
    "PortNumber" : 143
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie qu'un serveur de messagerie IMAP est opérationnel.",
  "Identifier" : "IMAP",
  "MajorVersion" : 1
}
